
body {
	font-family : Arial, Verdana;
	font-size : 20px;
	color : #7a7a7a;
	margin : 50px;
	background-color : #f6f6f6;
}
center {
	text-align : center
}
h1 {
	font-family : Courier;
	font-size : 25px;
	! color : #7a7a7a;
	color : red;
}	
h2 {
	font-family : Courier;
	font-size : 20px;
	color : #7a7a7a;
}	
p {
	font-family : Courier;
	font-size : 20px;
	color : #7a7a7a;
}
.button2 {
	border : 5px dotted;
	border-color : #999900;
	padding : 10px;
	width: 1000px;
	padding: 20px;
	color : black;
	align : center;
}
.button5 {
	border : 5px dashed;
	border-color : #7a7a7a;
	width: 250px;
	padding: 10px;
	color : #7a7a7a;
	text-align : center;
	display : inline-block;
	margin : 4px 2px;
}
.button6 {
	color : #7a7a7a;
	width: 250px;
	text-align : center;
	text-decoration : none;
	font-size : 20px;
	cursor : pointer;
}
.impressum {
	font-family : Courier;
	font-size : 10px;
	color : #7a7a7a;
}
